html { height: 100%; }
body { font-family: Tahoma; font-size: 12px; height: 100%; padding: 0px; margin: 0px; }
/*.header { height: 20px; line-height: 20px; background-color: #444444; color: #ffc080; font-weight: bold; }*/
.main { height: 100%; padding: 0px 0px; }
/*.footer { height: 20px; line-height: 20px; background-color: #444444; color: #ffc080; font-weight: bold; margin-top: -20px; }*/
/* .moving { position: relative; }*/

.moving { cursor: url('/images/open.cur'),default; }
.movingA { cursor: url('/images/closed.cur'),default; }
.moving .img { position: absolute; height: 256px; width: 256px; line-height: 256px; text-align: center; z-index: -5; background-repeat: no-repeat; }
.moving .needle { position: absolute; z-index: -4; background-repeat: no-repeat; background-position: center center; z-index: 99; cursor: url('/images/link.cur'),pointer; }
.moving .needle .new-mark { width: 19px; height: 19px; background-image: url(/images/new.png); position: relative; }
/*.moving .cloud { position: absolute; background-image: url(/images/cloud.png); width: 600px; height: 307px; z-index: 100; }
.moving .cloud .inside { padding: 100px 90px 0px 60px; }*/
.moving .cloud { position: absolute; background-image: url(/images/svitok4x3.png); width: 460px; height: 345px; z-index: 100; }
.moving .cloud .inside { padding: 100px 100px 0px 80px; }
.moving .cloud .inside h1 { font-size: 20px; font-weight: normal; color: #000000; padding: 0px; margin: 0px; font-family: "Trebuchet MS","Arial",Sans; }
.moving .cloud .inside div { max-height: 100px; overflow: auto; }
.moving .cloud .inside a { color: #4444ff; }

.zoom-in, .zoom-out,.zoom-m, .zoom-mover { width: 42px; position: absolute; z-index: 101; }
.zoom-in, .zoom-out,.zoom-m { left: 30px;  }
.zoom-in, .zoom-out { height: 44px; cursor: pointer; }
.zoom-in { top: 30px; background-image: url(/images/zoom-in.png); }
.zoom-m { top: 74px; background-image: url(/images/zoom-mid.png); height: 268px; }
.zoom-mover { height: 42px; top: 0px; background-image: url(/images/zoom-mover.png); }
.zoom-out { top: 342px; background-image: url(/images/zoom-out.png); }

.show-pixels { width: 120px; border-width: 0px 1px 1px 1px; border-style: solid; border-color: #e0e0e0; background-color: #ffffff; padding: 4px; z-index: 15; position: absolute; left: 80px; top: 0px; }
.social-handle { width: 71px; height: 178px; position: absolute; right: 50px; top: 0px; z-index: 151; background-image: url(/images/socium-label.png); background-position: center bottom; }
.social-icons { width: 666px; height: 82px; position: absolute; right: 100px; top: -82px; z-index: 151; background-image: url(/images/socium-lenta.png); background-position: center bottom; }
.social-icons .inner { padding: 6px 0px 0px 80px; }
.social-icons .inner .item { float: left; padding-right: 20px; }

.versions { border-width: 0px 1px 1px 1px; border-style: solid; border-color: #e0e0e0; background-color: #ffffff; padding: 4px; z-index: 15; position: absolute; left: 220px; top: 0px; }
.versions a { color: #000000; }

.cl { clear: both; }

.timeline { position: absolute; z-index: 102; width: 382px; bottom: 20px; right: 20px; }
.timeline .top { width: 382px; height: 144px; background-image: url(/images/tl-top.png); }
.timeline .top .date { text-align: center; color: #ffffff; font-size: 18px; padding-top: 56px; }
.timeline .button1 { float: left; width: 52px; height: 61px; background-image: url(/images/tl-button1.png); cursor: pointer; }
.timeline .button1A { background-image: url(/images/tl-button1A.png); }
.timeline .bottom { float: left; width: 279px; height: 86px; background-image: url(/images/tl-bottom1.png); }
.timeline .button2 { float: left; width: 51px; height: 61px; background-image: url(/images/tl-button2.png); cursor: pointer; }
.timeline .button2A { background-image: url(/images/tl-button2A.png); }



.moving .cloud2 { position: absolute; background-image: url(/images/svitok-new500px.png); width: 500px; height: 519px; z-index: 100; }
.moving .cloud2 .inside { padding: 93px 97px 0px 100px; }
.moving .cloud2 .inside h1 { font-size: 20px; font-weight: normal; color: #000000; padding: 0px; margin: 0px; font-family: "Trebuchet MS","Arial",Sans; }
.moving .cloud2 .inside h1 a { color: #000000; text-decoration: none; }
.moving .cloud2 .inside div.scroller { max-height: 230px; overflow: auto; }
.moving .cloud2 .inside a { color: #4444ff; }
.moving .cloud2 .inside .link { padding: 10px 0px 0px 0px; }
.moving .cloud2 .inside .giflinks { padding: 20px 0px 0px 0px; }
